Bug 13274 - VM kills processes after a time at high load
Summary: VM kills processes after a time at high load
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: i686 Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-30 14:57 UTC by steven
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:38:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description steven 2000-06-30 14:57:57 UTC
After a time of running at high Network load we get:-
kernel: VM: killing process XXXX

I believe this should only happen under low memory conditions
and at the time this happens top and vmstat report on a few MB
of the 1GB allocated has been used.

The only solution at the moment is to reboot and thats only
if the VM doesn't kill inetd/telnetd (machine is remote).

The behaviour is much worse on an SMP kernel.

Machines are trying :) to run www.wwf.com

Comment 1 Bugzilla owner 2004-09-30 15:38:48 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.